<?xml version="1.0" encoding="utf-8"?>
<LanguageData>
	<RJW_FertilitySource.label>生殖能力来源</RJW_FertilitySource.label>
	<RJW_FertilitySource.description>生殖的必要条件。</RJW_FertilitySource.description>
</LanguageData>